<component name="libraryTable">
  <library name="androidx.print.print">
    <CLASSES>
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.print.print/classes.jar" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>